div.container-fluid
    div.form-row
        div.form-group.col-12.col-lg-6.offset-lg-3
            div.card
                div.card-image
                    img(src="assets/Perfil_Fondo.jpg", alt="")
                div.perfil-image 
                    img([Gravatar]="tUsuario.Email", alt="Avatar")
                div.card-content
                    h3 {{ tUsuario.Descripcion }}
                    div
                        i.fas.fa-user-tie    
                            span.perfil-text  Tipo de usuario:  {{ tUsuario.Tipo }}
                    div 
                        i.fas.fa-address-card 
                            span.perfil-text  Nùmero de identidad: {{ tUsuario.Cedula }}        
                    div  
                        i.fas.fa-user 
                            span.perfil-text  Usuario: {{ tUsuario.Codusuario }}